eServices - Bug #545

Manager (Send to customer) step - actions' and fields' validation
12/24/2017 04:55 PM - Saja Nakhleh

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done:
Category: Estimated time:

Target version: Spent time:

Co-Workers: Actual Result:
Severity: Normal Environment:
Category: Site plan Transaction Number:
Sub-Category: Username:
Step_Description: Browser:
Pre_Conditions: 1- Create new site plan transaction URL:

2- Assign the transaction to the Planning

Studies Department Manager(Send to

customer) step
Expected Result: 1- the owner name should be viewed in | Test Case ID:

the *Basic informtion* tab

2- the actions [UP] and [Down] should be
working fine

3- the Type description field should drag
the available options

4- the Save, Escalate actoins should
work as on the SRS

5- Once the request info - Request
Information selected, then the
trasnaction should have [Reassign,
Save, Submit Info] only

12/24/2017

100%
0.00 hour
0.00 hour

1- the owner name is viewed with wrong
retrieved data, in the *property details*
tab

Kindly consider the evidence #11

2- the actions [UP] and [Down] are NOT
working

Kindly consider the evidence #12

3- the Type description field does not
open. ( evidence # 8)

4- the save, Escalate actoins are not
working as previusly reported ( bugs
#542)

5- many actions are shown as on the
evedence # 13

Development
1022017000203721
kmalali

Firefox

Description

Steps:

1- Observe the pre-conditions bellow

2- Obesrve the Owner name field value in the property details

3- Navigate to Parking conditions tab; select the first record and click Down
4- Repeat Step #3 with Up action

5- Open the attachments dialoge; Observe the Type description field

6- test the save, Escalate

7- request info actoins

History

#1 - 12/26/2017 12:11 PM - Saja Nakhleh
- Project changed from DTPS Phaselll to eServices
http://mscjo.dynalias.com:8089/redmine/issues/3

#2 - 01/02/2018 11:50 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#3 - 01/04/2018 03:41 PM - Saja Nakhleh
- File 16.JPG added
- File 10.JPG added
- File 18.JPG added
- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

All the issues have tested and verified.[evidences #10, #16]]
except the request info: the username list shows some names twice [1022017000203306] - evidence #18

#4 - 01/07/2018 01:57 PM - Saja Nakhleh
- File 20..JPG added

the request info issue has been tested and verfied.
A new issue has been occurred: the approve action should NOT be shown as the [Send Final Product to Customer] action is exist !

#5 - 01/07/2018 04:10 PM - Hazem Shoushari
- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#6 - 01/08/2018 02:47 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.

Files

8.JPG 85.6 KB 12/24/2017 Saja Nakhleh
11.jpg 183 KB 12/24/2017 Saja Nakhleh
12.JPG 39.7 KB 12/24/2017 Saja Nakhleh
13.JPG 100 KB 12/24/2017 Saja Nakhleh
16.JPG 62.9 KB 01/03/2018 Saja Nakhleh
10.JPG 45.3 KB 01/03/2018 Saja Nakhleh
18.JPG 39.6 KB 01/04/2018 Saja Nakhleh
20..JPG 106 KB 01/07/2018 Saja Nakhleh
